function setpm(Zeichen) {
    if (Zeichen!=0)
       {
        document.pmform.body.focus();
        if(Zeichen=="gu")
          {
           document.pmform.subject.focus();
			  document.pmform.subject.value = "GastUpload fehlerhaft";     
			  document.pmform.body.focus();
           document.pmform.body.value = "Dein Gastupload ist Fehlerhaft. Bitte ändere ihn gemäß unserer Regeln.";
          }
        if(Zeichen=="ratio")
          {
           document.pmform.subject.focus();
			  document.pmform.subject.value = "Schlechte Ratio"; 
			  document.pmform.body.focus();    
           document.pmform.body.value = "Deine Ratio ist unter 0.7. Wir sind ein Anti-Leech Tracker, bitte halte dich an die Regeln und bringe deine Ratio auf 0.7";
          }
        if(Zeichen=="SnL")
          {
           document.pmform.subject.focus();
			  document.pmform.subject.value = "Snatch & Leave";
           document.pmform.body.focus();     
           document.pmform.body.value = "Beachte bitte unsere Regeln wenn du hier ein File fertig gezogen hast!!

1.Du mußt es solange weiterseeden bist du mindestens eine Ratio von 0.7 erreicht hast!!
2.Das File mindestens 48 Std. im Seed lassen sollte kein Leecher mehr da sein nachdem du das File fertig gezogen hast,danach kannst du es dann rausnehmen!!

Du hast beide Regeln mißachtet und gebe dir nun 8 Std Zeit folgendes File (welches unten aufgeführt ist) weiter zu seeden,solltest du dem nicht nachkommen erfolgt eine Verwarnung!!

Solltest du während dessen wieder in das File eingestigen sein, betrachte diese PN als gegenstandslos.


MFG";
          }
          
        document.pmform.subject.focus();
        document.pmform.body.focus();
       }
      else
        {
           document.pmform.subject.focus();
			  document.pmform.subject.value = "";
           document.pmform.body.focus();     
           document.pmform.body.value = "";
          
        }
}